=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc \
		--with-pam-module-directory=/lib/security

override_dh_auto_install:
	dh_auto_install -- install-conf-skeleton
