## poldi 0.4.2+git20151221.338f78b

=== debian/changelog ===
poldi (0.4.2+git20151221.338f78b-1) unstable; urgency=low

  * debian/copyright: Updated (Closes: #716658).
  * New upstream with document fixed (Closes: #790892).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 21 Dec 2015 01:50:13 +0000

poldi (0.4.2+git20151216.49a1cab-1) unstable; urgency=low

  * New upstream with most Debian patches merged.
  * Let it build on hppa (Closes: #799719).
  * debian/control (Standard-Version): Bump to 3.9.6.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 16 Dec 2015 08:20:17 +0000
