=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
 Build-Depends: debhelper (>= 9), libgcrypt11-dev, libgpg-error-dev, libusb-dev, libpam0g-dev, libksba-dev, autotools-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.g10code.com/p-poldi.html
 
 Package: libpam-poldi
