## poldi 0.4.2+git20161115.553060d

=== debian/changelog ===
poldi (0.4.2+git20161115.553060d-1) unstable; urgency=medium

  * New upstream.
  * debian/README.Debian: Update.
  * debian/pam-configs/poldi: Remove.
  * debian/postinst: Remove pam-auth-update.
  * debian/prerm: Remove.
  * debian/libpam-poldi.install: Don't install pam-configs.
  * debian/patches/01-auth-timeout.diff: Rename and refresh.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 11 Nov 2016 16:07:45 +0900

poldi (0.4.2+git20161107.16912be-1) unstable; urgency=medium

  * New upstream (with fixed configure).
  * debian/control (Build-Depends): Change libgcrypt11-dev to
  libgcrypt20-dev.  Remove libusb-dev (Closes: #810454).
  (Standards-Version): Conforms to 3.9.8.
  (Recommends): gnupg2 is changed to gnupg.
  (Multi-Arch): Add "same" for libpam-poldi package.
  * debian/rules: Fix for Multi-Arch.
  Add --libexecdir (Closes: #811094).
  * debian/pam-configs/poldi: New (Closes: #811096).
  Thanks to Andrew Gallagher <Andrew.Gallagher@ward.ie>.
  * debian/libpam-poldi.install, debian/prerm: New.
  * debian/libpam-poldi.info: New.
  * debian/postinst: Add pam-auth-update.
  * debian/libpam-poldi.manpages, debian/poldi-ctrl.1: Remove.
  * debian/patches/04-fix-config.diff: New.
  * debian/copyright: Update.
  * debian/compat: 10.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 07 Nov 2016 13:35:19 +0900
