=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: admin
 Priority: extra
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
-Build-Depends: debhelper (>= 9), libgcrypt11-dev, libgpg-error-dev, libusb-dev, libpam0g-dev, libksba-dev, autotools-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), libgcrypt20-dev, libgpg-error-dev, libpam0g-dev, libksba-dev
+Standards-Version: 3.9.8
 Homepage: http://www.g10code.com/p-poldi.html
 
 Package: libpam-poldi
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, scdaemon
-Recommends: gnupg2
+Recommends: gnupg
 Description: PAM module allowing authentication using a OpenPGP smartcard
  This PAM module will allow you to login, screenlock and validate to
  services using your GnuPG smartcard.
