## poldi 0.4.2+git20201120.5d67235

=== debian/changelog ===
poldi (0.4.2+git20201120.5d67235-1) unstable; urgency=medium

  * Team upload.
  * New upstream commit
  * Maintain package in debian/ team
    Closes: #1095076
  * Fix Homepage
  * Point watch file to Git repository
  * Build-Depends: texinfo
  * Provide version.texi for texinfo doc
  * Add patches provided for bug #922049 but ed25519 keys does not apply
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Remove patches 02-ldflags-0.4.1.diff, 03-fix-auth-localdb.diff that are
    missing from debian/patches/series.
  * Refer to specific version of license GPL-3+.
  * d/copyright: review
  * Propagate hardening options
  * d/README.Debian explaining status of this package

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 11:33:04 +0100

poldi (0.4.2+git20161115.553060d-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Delete outdated local copy of libgcrypt.m4 which relies on
    libgcrypt-config. (Closes: #1071951)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Jul 2024 16:03:11 +0200

poldi (0.4.2+git20161115.553060d-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Install into /usr (DEP17 M2) (Closes: #1060357)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 01:20:00 +0200

poldi (0.4.2+git20161115.553060d-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Delete m4/gpg-error.m4 and m4/ksba.m4 to get the latest
    versions instead. (Closes: #1022287)

 -- Adrian Bunk <bunk@debian.org>  Sat, 19 Nov 2022 23:57:43 +0200
