=== debian/control ===
Source: poldi
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgcrypt20-dev,
               libgpg-error-dev,
               libpam0g-dev,
               libksba-dev,
               texinfo
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/poldi
Vcs-Git: https://salsa.debian.org/debian/poldi.git
Homepage: https://gnupg.org/software/poldi/

Package: libpam-poldi
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         scdaemon
Recommends: gnupg
Description: PAM module allowing authentication using a OpenPGP smartcard
 This PAM module will allow you to login, screenlock and validate to
 services using your GnuPG smartcard.
 You might have expected to find this with a name of libpam-pgp, libpam-gpg,
 libpam-openpgp or libpam-gnupg.
 .
 This code is considered experimental and needs more testing. It is, however,
 already used for the daily login.
