=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc \
	    --with-pam-module-directory=/usr/lib/$(DEB_HOST_MULTIARCH)/security \
	    --libexecdir=\$${prefix}/lib/gnupg

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- install-conf-skeleton
