=== debian/watch ===
version=4

opts="mode=git,pretty=0.4.2+git%cd.%h" \
     git://git.gnupg.org/poldi.git HEAD
